prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-urm37
Description: Ultrasonic Range Finder
Version: 1.7.1

Libs: -L${libdir} -lupm-urm37
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-urm37
Requires.private: 
